=== debian/control ===
Source: prism-webapp-foodista
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-foodista
Architecture: all
Depends: prism
Homepage: http://www.foodista.com/
Description: Foodista WebApp for Prism
 Foodista WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
